.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.097000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.256503,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.256503,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.256503,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.944000px;}
.ls3{letter-spacing:0.950400px;}
.ls1{letter-spacing:0.953600px;}
.ls2{letter-spacing:0.956800px;}
.ls4{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.896000px;}
.ws6{word-spacing:-0.812000px;}
.ws5{word-spacing:0.000000px;}
.ws12{word-spacing:0.728000px;}
.wsf{word-spacing:0.761600px;}
.wsb{word-spacing:0.771200px;}
.ws1{word-spacing:0.774400px;}
.wsc{word-spacing:0.777600px;}
.ws11{word-spacing:0.780800px;}
.wse{word-spacing:0.809600px;}
.ws7{word-spacing:0.918000px;}
.ws10{word-spacing:0.925200px;}
.wsa{word-spacing:0.928800px;}
.ws0{word-spacing:0.936000px;}
.wsd{word-spacing:1.225600px;}
.ws9{word-spacing:1.326000px;}
.ws8{word-spacing:1.352000px;}
.ws3{word-spacing:1.400000px;}
.ws2{word-spacing:1.416800px;}
._c{margin-left:-5.935200px;}
._1{margin-left:-3.168000px;}
._0{margin-left:-1.332000px;}
._d{width:1.549600px;}
._a{width:6.064800px;}
._b{width:8.066400px;}
._8{width:310.077600px;}
._4{width:319.520800px;}
._6{width:389.880000px;}
._7{width:418.019200px;}
._9{width:421.760000px;}
._5{width:423.824800px;}
._3{width:427.494400px;}
._2{width:501.446400px;}
._e{width:1648.249600px;}
.fc0{color:rgb(8,9,9);}
.fs3{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.y5b{bottom:36.229020px;}
.y13{bottom:44.661616px;}
.y12{bottom:54.318182px;}
.y11{bottom:67.595960px;}
.y3d{bottom:77.252525px;}
.y10{bottom:80.873737px;}
.y3c{bottom:90.530303px;}
.yf{bottom:94.151515px;}
.ye{bottom:103.808081px;}
.yd{bottom:113.464646px;}
.yc{bottom:123.121212px;}
.y3b{bottom:132.777778px;}
.yb{bottom:136.398990px;}
.ya{bottom:146.055556px;}
.y9{bottom:159.333333px;}
.y8{bottom:168.989899px;}
.y0{bottom:212.444444px;}
.y3a{bottom:247.826101px;}
.y39{bottom:258.081374px;}
.y38{bottom:268.336646px;}
.y37{bottom:278.591919px;}
.y5a{bottom:283.379162px;}
.y36{bottom:288.847192px;}
.y54{bottom:289.073759px;}
.y52{bottom:289.375527px;}
.y59{bottom:293.634434px;}
.y53{bottom:298.122323px;}
.y51{bottom:298.424091px;}
.y35{bottom:299.102465px;}
.y58{bottom:303.889707px;}
.y34{bottom:309.357737px;}
.y57{bottom:314.144980px;}
.y33{bottom:323.239051px;}
.y56{bottom:324.400253px;}
.y55{bottom:338.281566px;}
.y3f{bottom:340.240641px;}
.y15{bottom:341.611874px;}
.y3e{bottom:349.290051px;}
.y14{bottom:350.661283px;}
.y32{bottom:377.498086px;}
.y31{bottom:387.753359px;}
.y50{bottom:397.168510px;}
.y30{bottom:401.629843px;}
.y18{bottom:406.089970px;}
.y4f{bottom:407.433439px;}
.y2f{bottom:411.885116px;}
.y17{bottom:415.139379px;}
.y4e{bottom:421.309924px;}
.y2e{bottom:422.140389px;}
.y40{bottom:422.217641px;}
.y16{bottom:424.188788px;}
.y4d{bottom:431.565197px;}
.y2d{bottom:432.395662px;}
.y4c{bottom:441.820470px;}
.y2c{bottom:442.650934px;}
.y4b{bottom:452.075742px;}
.y2b{bottom:456.527419px;}
.y2a{bottom:456.566045px;}
.y4a{bottom:462.331015px;}
.y49{bottom:462.364813px;}
.y29{bottom:470.442530px;}
.y48{bottom:476.241298px;}
.y28{bottom:480.697803px;}
.y47{bottom:490.117783px;}
.y27{bottom:490.953076px;}
.y46{bottom:500.373056px;}
.y26{bottom:501.208348px;}
.y45{bottom:510.628328px;}
.y25{bottom:515.084833px;}
.y44{bottom:524.504813px;}
.y24{bottom:525.340106px;}
.y43{bottom:534.760086px;}
.y23{bottom:535.595379px;}
.y42{bottom:545.015359px;}
.y22{bottom:545.850652px;}
.y41{bottom:558.896672px;}
.y21{bottom:559.731965px;}
.y1e{bottom:609.891788px;}
.y1d{bottom:620.147061px;}
.y5{bottom:621.562834px;}
.y1c{bottom:630.402333px;}
.y4{bottom:631.818107px;}
.y1b{bottom:640.657606px;}
.y3{bottom:642.073379px;}
.y1a{bottom:650.912879px;}
.y2{bottom:652.328652px;}
.y19{bottom:664.794192px;}
.y1{bottom:666.209965px;}
.y20{bottom:684.891919px;}
.y7{bottom:685.917929px;}
.y6{bottom:702.816919px;}
.y1f{bottom:703.722222px;}
.h3{height:24.384000px;}
.h6{height:24.500000px;}
.h5{height:28.000000px;}
.h2{height:31.500000px;}
.h7{height:45.500000px;}
.h4{height:49.000000px;}
.h1{height:499.727273px;}
.h0{height:738.727273px;}
.w1{width:884.782828px;}
.w0{width:956.000000px;}
.x0{left:20.520202px;}
.x3{left:24.141414px;}
.xf{left:33.073617px;}
.x6{left:83.098369px;}
.x5{left:95.637419px;}
.x4{left:102.494305px;}
.x1{left:138.472737px;}
.x2{left:218.566707px;}
.x11{left:403.733285px;}
.xe{left:435.310882px;}
.xa{left:486.450702px;}
.x10{left:495.084879px;}
.xd{left:537.700510px;}
.xc{left:556.475288px;}
.xb{left:575.557869px;}
.x7{left:600.953429px;}
.x8{left:681.047399px;}
.x9{left:807.989135px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:1.042745pt;}
.ls3{letter-spacing:1.049814pt;}
.ls1{letter-spacing:1.053349pt;}
.ls2{letter-spacing:1.056884pt;}
.ls4{letter-spacing:1.060418pt;}
.ws4{word-spacing:-0.989724pt;}
.ws6{word-spacing:-0.896937pt;}
.ws5{word-spacing:0.000000pt;}
.ws12{word-spacing:0.804151pt;}
.wsf{word-spacing:0.841265pt;}
.wsb{word-spacing:0.851869pt;}
.ws1{word-spacing:0.855404pt;}
.wsc{word-spacing:0.858939pt;}
.ws11{word-spacing:0.862474pt;}
.wse{word-spacing:0.894286pt;}
.ws7{word-spacing:1.014025pt;}
.ws10{word-spacing:1.021978pt;}
.wsa{word-spacing:1.025955pt;}
.ws0{word-spacing:1.033908pt;}
.wsd{word-spacing:1.353801pt;}
.ws9{word-spacing:1.464703pt;}
.ws8{word-spacing:1.493423pt;}
.ws3{word-spacing:1.546444pt;}
.ws2{word-spacing:1.565001pt;}
._c{margin-left:-6.556037pt;}
._1{margin-left:-3.499381pt;}
._0{margin-left:-1.471331pt;}
._d{width:1.711692pt;}
._a{width:6.699193pt;}
._b{width:8.910166pt;}
._8{width:342.512495pt;}
._4{width:352.943478pt;}
._6{width:430.662427pt;}
._7{width:461.745058pt;}
._9{width:465.877155pt;}
._5{width:468.157938pt;}
._3{width:472.211387pt;}
._2{width:553.898952pt;}
._e{width:1820.660646pt;}
.fs3{font-size:30.928870pt;}
.fs1{font-size:35.347280pt;}
.fs0{font-size:39.765690pt;}
.fs4{font-size:57.439331pt;}
.fs2{font-size:61.857741pt;}
.y5b{bottom:40.018667pt;}
.y13{bottom:49.333333pt;}
.y12{bottom:60.000000pt;}
.y11{bottom:74.666667pt;}
.y3d{bottom:85.333333pt;}
.y10{bottom:89.333333pt;}
.y3c{bottom:100.000000pt;}
.yf{bottom:104.000000pt;}
.ye{bottom:114.666667pt;}
.yd{bottom:125.333333pt;}
.yc{bottom:136.000000pt;}
.y3b{bottom:146.666667pt;}
.yb{bottom:150.666667pt;}
.ya{bottom:161.333333pt;}
.y9{bottom:176.000000pt;}
.y8{bottom:186.666667pt;}
.y0{bottom:234.666667pt;}
.y3a{bottom:273.749333pt;}
.y39{bottom:285.077333pt;}
.y38{bottom:296.405333pt;}
.y37{bottom:307.733333pt;}
.y5a{bottom:313.021333pt;}
.y36{bottom:319.061333pt;}
.y54{bottom:319.311600pt;}
.y52{bottom:319.644933pt;}
.y59{bottom:324.349333pt;}
.y53{bottom:329.306667pt;}
.y51{bottom:329.640000pt;}
.y35{bottom:330.389333pt;}
.y58{bottom:335.677333pt;}
.y34{bottom:341.717333pt;}
.y57{bottom:347.005333pt;}
.y33{bottom:357.050667pt;}
.y56{bottom:358.333333pt;}
.y55{bottom:373.666667pt;}
.y3f{bottom:375.830667pt;}
.y15{bottom:377.345333pt;}
.y3e{bottom:385.826667pt;}
.y14{bottom:387.341333pt;}
.y32{bottom:416.985333pt;}
.y31{bottom:428.313333pt;}
.y50{bottom:438.713333pt;}
.y30{bottom:443.641333pt;}
.y18{bottom:448.568000pt;}
.y4f{bottom:450.052000pt;}
.y2f{bottom:454.969333pt;}
.y17{bottom:458.564000pt;}
.y4e{bottom:465.380000pt;}
.y2e{bottom:466.297333pt;}
.y40{bottom:466.382667pt;}
.y16{bottom:468.560000pt;}
.y4d{bottom:476.708000pt;}
.y2d{bottom:477.625333pt;}
.y4c{bottom:488.036000pt;}
.y2c{bottom:488.953333pt;}
.y4b{bottom:499.364000pt;}
.y2b{bottom:504.281333pt;}
.y2a{bottom:504.324000pt;}
.y4a{bottom:510.692000pt;}
.y49{bottom:510.729333pt;}
.y29{bottom:519.652000pt;}
.y48{bottom:526.057333pt;}
.y28{bottom:530.980000pt;}
.y47{bottom:541.385333pt;}
.y27{bottom:542.308000pt;}
.y46{bottom:552.713333pt;}
.y26{bottom:553.636000pt;}
.y45{bottom:564.041333pt;}
.y25{bottom:568.964000pt;}
.y44{bottom:579.369333pt;}
.y24{bottom:580.292000pt;}
.y43{bottom:590.697333pt;}
.y23{bottom:591.620000pt;}
.y42{bottom:602.025333pt;}
.y22{bottom:602.948000pt;}
.y41{bottom:617.358667pt;}
.y21{bottom:618.281333pt;}
.y1e{bottom:673.688000pt;}
.y1d{bottom:685.016000pt;}
.y5{bottom:686.579867pt;}
.y1c{bottom:696.344000pt;}
.y4{bottom:697.907867pt;}
.y1b{bottom:707.672000pt;}
.y3{bottom:709.235867pt;}
.y1a{bottom:719.000000pt;}
.y2{bottom:720.563867pt;}
.y19{bottom:734.333333pt;}
.y1{bottom:735.897200pt;}
.y20{bottom:756.533333pt;}
.y7{bottom:757.666667pt;}
.y6{bottom:776.333333pt;}
.y1f{bottom:777.333333pt;}
.h3{height:26.934628pt;}
.h6{height:27.062762pt;}
.h5{height:30.928870pt;}
.h2{height:34.794979pt;}
.h7{height:50.259414pt;}
.h4{height:54.125523pt;}
.h1{height:552.000000pt;}
.h0{height:816.000000pt;}
.w1{width:977.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:22.666667pt;}
.x3{left:26.666667pt;}
.xf{left:36.533200pt;}
.x6{left:91.790667pt;}
.x5{left:105.641333pt;}
.x4{left:113.215467pt;}
.x1{left:152.957333pt;}
.x2{left:241.429333pt;}
.x11{left:445.964800pt;}
.xe{left:480.845493pt;}
.xa{left:537.334667pt;}
.x10{left:546.872000pt;}
.xd{left:593.945333pt;}
.xc{left:614.684000pt;}
.xb{left:635.762667pt;}
.x7{left:663.814667pt;}
.x8{left:752.286667pt;}
.x9{left:892.506827pt;}
}
